  20    EQUIPE1 A
  40    EQUIPE1 b
  50    EQUIPE1 b
  60    EQUIPE1 B
  60    EQUIPE4 A
 100    EQUIPE3 A
 110    EQUIPE4 B
 120    EQUIPE2 A
 120    EQUIPE3 b
 140    EQUIPE3 B
 150    EQUIPE2 B
 150    EQUIPE4 C
 190    EQUIPE1 C
